p {margin: 0px;padding: 0px;}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:absolute;width:1000px;height:1000px;z-index:1;}
#logopanel {display:block;overflow:hidden;position:relative;float:left;width:999px;height:290px;z-index:2;}
#logopanelAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#logopanelNoAlpha {position:relative;}
#logoedit {display:block;overflow:hidden;position:absolute;left:60px;top:0px;width:465px;height:251px;z-index:3;}
#logoeditInner {position:absolute;width:465px;height:251px;border:0px;}
#Menu1 {display:block;z-index:2079;position:absolute;left:60px;top:250px;width:840px;height:30px;}
#Text3 {display:block;position:absolute;left:551px;top:72px;width:432px;height:138px;z-index:5;}
#Gal1 {visibility:visible;overflow:hidden;position:absolute;z-index:6;left:0px;top:317px;width:500px;height:366px;}
#Gal1Grid {position:absolute;top:0px;left:0px;width:100%;height:334px;}
#Gal1GridControls {position:absolute;top:334px;left:0px;width:100%;height:32px;}
#Gal1Slide {position:absolute;top:0px;left:0px;width:100%;height:334px;}
#Gal1SlideDesc {position:absolute;top:334px;left:0px;width:100%;height:32px;}
#Gal1SlideFrise {position:absolute;top:366px;left:0px;width:100%;height:75px;}
#Gal1SlideControls {position:absolute;top:0px;left:0px;width:100%;height:24px;display:none;}
#Panel1 {display:block;overflow:hidden;position:absolute;left:538px;top:317px;width:461px;height:666px;z-index:7;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color:#FFFFFF;}
#Panel1NoAlpha {position:relative;}
#Text1 {display:block;position:absolute;left:59px;top:5px;width:344px;height:84px;z-index:8;background-color:#ffffff;}
#Text2 {display:block;position:absolute;left:60px;top:89px;width:343px;height:546px;z-index:9;background-color:#ffffff;}
#But1 {display:block;overflow:hidden;position:absolute;left:112px;top:775px;width:159px;height:57px;z-index:10;background:url('./buttons/page5_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -159px 0;}
#But1.Over {background-position: -318px 0;}
#But1 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:16px;color:#000000;}
#But1.Up p {top:19px;left:12px;}
#But1.Down p {top:20px;left:13px;}
#But1.Over p {top:19px;left:12px;}
#But1 div {display:none;}
